#eventSlideLeft:not(.end):hover,
#eventSlideRight:not(.end):hover {
	cursor: pointer;
    opacity: 0.8;
	
}

#eventSlideLeft.end .vc_icon_element-icon,
#eventSlideRight.end .vc_icon_element-icon {
	color: #b4abab
}

#eventSlideLeft, #eventSlideRight{
	display: none;
	-webkit-touch-callout: none;
  -webkit-user-select: none;
   -khtml-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.tribe-events-l-container .tribe-events-pro-photo__event {
	position: relative;
}

.noUpComing {
	display: none;
}

a.tribe-events-pro-photo__event-title-link:hover, 
a.tribe-events-pro-photo__event-title-link:focus,
a.tribe-events-pro-photo__event-title-link:active {
    border: 0 !important;
}

.tribe-events-view--shortcode .tribe-events-header,
#events .tribe-events-pro-photo__event-datetime{
	display: none !important;
}
/* <TRIBE EVENTS PAGE START>  */

#events .vc_btn3-style-custom {
	padding-left: 18px;
	padding-right: 18px;
	background-image: none;
	border-radius: 20px;
	font-weight: 500;
}

.tribe-events-page-template #section_page_header {
	/*display: none !important;*/
}


.tribe-events-page-template .tribe-events-l-container {
	padding-top: 50px !important;
}

.tribe-events-page-template .tribe-common-h6 a {
	color: #25408f !important;
}

.tribe-events-page-template .tribe-events-calendar-list__event-date-tag-weekday {
	font-size: 14px !important;
}

.tribe-events-page-template .tribe-events-calendar-list__event-date-tag-daynum {
	font-size: 30px !important;
}

.tribe-events .tribe-events-calendar-month__multiday-event-bar-inner {
	background-color: white !important;
}


/* </TRIBE EVENTS PAGE> */


/* <TRIBE EVENTS LIST WIDGET> */

.tribe-events-pro img.tribe-events-pro-photo__event-featured-image {
	/*height: 150px !important;*/
}


.tribe-events-pro .tribe-events-pro-photo__event-featured-image-link:focus,
.tribe-events-pro .tribe-events-pro-photo__event-featured-image-link:hover {
	opacity: 1 !important;
}

.tribe-events-pro-photo__event-featured-image-link:hover>div,
.tribe-events-pro-photo__event-featured-image-link:focus>div {
	display: block;
}

.tribe-events-pro-photo__event-featured-image-link {
	position: relative;
}

.tribe-events-pro-photo__event-featured-image-link>div {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #41ac48c9;
}

.tribe-events-pro-photo__event-featured-image-link>div>span {
	position: absolute;
    top: calc(50% - 16px);
    height: 32px;
    width: 120px;
    background: #41ad49;
    left: calc(50% - 60px);
    text-align: center;
    color: white;
    border-radius: 25px;
    line-height: 32px;
}


.tribe-events .tribe-events-l-container {
    padding: 0px !important;
}

.tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-photo__event {
	width: 25% !important;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	min-height: 0px !important;
}

.tribe-events-c-nav,
.tribe-events-c-ical {
	display: none !important;
}

.tribe-common--breakpoint-medium.tribe-events-pro .tribe-events-pro-photo__event {
	margin-bottom: 10px !important;
}

.tribe-events-pro-photo__event-title {
	line-height: 1.2 !important;
}

.tribe-events-pro-photo__event-title span {
	display: block;
	line-height: 1.5;
	font-size: 15px;
}

.tribe-events-header,
.tribe-events-pro-photo__event-datetime {
	/* display: none !important; */
}

.tribe-common.tribe-events.tribe-events-view {
	margin-top: 25px;
	margin-bottom: 50px;
}

.tribe-events-pro-photo__event-date-tag {
	position: absolute;
	top: 0;
	color: white !important;
	padding-top: 2px !important;
}

.tribe-events-pro-photo__event-date-tag * {
	font-weight: 100 !important;
	line-height: 1.2 !important;
}

.tribe-events-pro-photo__event:nth-child(4n+1) .tribe-events-pro-photo__event-date-tag{
	background: #25408f !important; #themeBlue
}


.tribe-events-pro-photo__event:nth-child(4n+2) .tribe-events-pro-photo__event-date-tag{
	background: green !important;
}


.tribe-events-pro-photo__event:nth-child(4n+3) .tribe-events-pro-photo__event-date-tag{
	background: red !important;
}

.tribe-events-pro-photo__event:nth-child(4n+4) .tribe-events-pro-photo__event-date-tag{
	background: #fcb813 !important; #yellow
}


.tribe-events-pro-photo__event-date-tag * {
	color: white !important;
}

.tribe-events-pro-photo__event-title {
	text-align: center !important;
}

.tribe-events-pro-photo__event-title a {
	color: #25408f !important;
	font-weight: 100;
	font-family: 'Verdana Pro Cond';
	font-size: 18px;
}

.tribe-events-pg-template .tribe-events-event-image>img {
	max-height: 400px;
	object-fit: cover;
	object-position: center;
}

.tribe-events-pro .tribe-events-pro-photo__event-featured-image-wrapper {
	background: #35c01b;
}


/* </TRIBE EVENTS LIST WIDGET> */
